<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.analysis.api">
    <module_version install_time="1415656311547" last="true" origin="installer" specification_version="1.0.7">
        <file crc="3881206391" name="config/Modules/org-netbeans-modules-cnd-analysis-api.xml"/>
        <file crc="3220579331" name="modules/locale/org-netbeans-modules-cnd-analysis-api_ja.jar"/>
        <file crc="3605828967" name="modules/locale/org-netbeans-modules-cnd-analysis-api_pt_BR.jar"/>
        <file crc="1042831673" name="modules/locale/org-netbeans-modules-cnd-analysis-api_ru.jar"/>
        <file crc="860024256" name="modules/locale/org-netbeans-modules-cnd-analysis-api_zh_CN.jar"/>
        <file crc="2380334109" name="modules/org-netbeans-modules-cnd-analysis-api.jar"/>
    </module_version>
</module>
